<doxygen xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" version="1.8.14" xsi:noNamespaceSchemaLocation="compound.xsd">
  <compounddef id="cyhal__triggers__psoc6__03_8c" kind="file" language="C++">
    <compoundname>cyhal_triggers_psoc6_03.c</compoundname>
    <includes local="yes">cy_device_headers.h</includes>
    <includes local="yes" refid="cyhal__hw__types_8h">cyhal_hw_types.h</includes>
    <incdepgraph>
      <node id="410">
        <label>cyhal_triggers_psoc6_03.c</label>
        <link refid="cyhal__triggers__psoc6__03_8c" />
        <childnode refid="411" relation="include">
        </childnode>
      </node>
      <node id="411">
        <label>cy_device_headers.h</label>
      </node>
    </incdepgraph>
    <briefdescription>
<para>PSoC6_03 family HAL triggers header. </para>    </briefdescription>
    <detaileddescription>
<para><verbatim>embed:rst 
.. raw:: html

  &lt;div class="admonition note"&gt;&lt;p class="admonition-title"&gt;note&lt;/p&gt;&lt;p&gt;&lt;p&gt;Generator version: 1.6.0.308&lt;/p&gt;&lt;/p&gt;&lt;/div&gt;</verbatim><simplesect kind="copyright"><para>Copyright 2016-2020 Cypress Semiconductor Corporation SPDX-License-Identifier: Apache-2.0</para></simplesect>
Licensed under the Apache License, Version 2.0 (the "License"); you may not use this file except in compliance with the License. You may obtain a copy of the License at <verbatim>http://www.apache.org/licenses/LICENSE-2.0
</verbatim></para><para>Unless required by applicable law or agreed to in writing, software distributed under the License is distributed on an "AS IS" BASIS, WITHOUT WARRANTIES OR CONDITIONS OF ANY KIND, either express or implied. See the License for the specific language governing permissions and limitations under the License. </para>    </detaileddescription>
    <programlisting>
<codeline lineno="1"><highlight class="comment">/***************************************************************************/</highlight></codeline>
<codeline lineno="28"><highlight class="preprocessor">#include<sp />"cy_device_headers.h"</highlight><highlight class="normal" /></codeline>
<codeline lineno="29"><highlight class="normal" /><highlight class="preprocessor">#include<sp />"cyhal_hw_types.h"</highlight><highlight class="normal" /></codeline>
<codeline lineno="30"><highlight class="normal" /></codeline>
<codeline lineno="31"><highlight class="normal" /><highlight class="preprocessor">#ifdef<sp />CY_DEVICE_PSOC6A512K</highlight><highlight class="normal" /></codeline>
<codeline lineno="32"><highlight class="normal" /><highlight class="preprocessor">#include<sp />"triggers/cyhal_triggers_psoc6_03.h"</highlight><highlight class="normal" /></codeline>
<codeline lineno="33"><highlight class="normal" /></codeline>
<codeline lineno="34"><highlight class="normal" /><highlight class="keyword">const</highlight><highlight class="normal"><sp />uint8_t<sp />cyhal_dest_to_mux[108]<sp />=</highlight></codeline>
<codeline lineno="35"><highlight class="normal">{</highlight></codeline>
<codeline lineno="36"><highlight class="normal"><sp /><sp /><sp /><sp />135,<sp /></highlight><highlight class="comment">/*<sp />TRIGGER_CANFD0_TR_DBG_DMA_ACK0<sp />*/</highlight><highlight class="normal" /></codeline>
<codeline lineno="37"><highlight class="normal"><sp /><sp /><sp /><sp />10,<sp /></highlight><highlight class="comment">/*<sp />TRIGGER_CANFD0_TR_EVT_SWT_IN0<sp />*/</highlight><highlight class="normal" /></codeline>
<codeline lineno="38"><highlight class="normal"><sp /><sp /><sp /><sp />5,<sp /></highlight><highlight class="comment">/*<sp />TRIGGER_CPUSS_CTI_TR_IN0<sp />*/</highlight><highlight class="normal" /></codeline>
<codeline lineno="39"><highlight class="normal"><sp /><sp /><sp /><sp />5,<sp /></highlight><highlight class="comment">/*<sp />TRIGGER_CPUSS_CTI_TR_IN1<sp />*/</highlight><highlight class="normal" /></codeline>
<codeline lineno="40"><highlight class="normal"><sp /><sp /><sp /><sp />6,<sp /></highlight><highlight class="comment">/*<sp />TRIGGER_CPUSS_DMAC_TR_IN0<sp />*/</highlight><highlight class="normal" /></codeline>
<codeline lineno="41"><highlight class="normal"><sp /><sp /><sp /><sp />6,<sp /></highlight><highlight class="comment">/*<sp />TRIGGER_CPUSS_DMAC_TR_IN1<sp />*/</highlight><highlight class="normal" /></codeline>
<codeline lineno="42"><highlight class="normal"><sp /><sp /><sp /><sp />0,<sp /></highlight><highlight class="comment">/*<sp />TRIGGER_CPUSS_DW0_TR_IN0<sp />*/</highlight><highlight class="normal" /></codeline>
<codeline lineno="43"><highlight class="normal"><sp /><sp /><sp /><sp />0,<sp /></highlight><highlight class="comment">/*<sp />TRIGGER_CPUSS_DW0_TR_IN1<sp />*/</highlight><highlight class="normal" /></codeline>
<codeline lineno="44"><highlight class="normal"><sp /><sp /><sp /><sp />0,<sp /></highlight><highlight class="comment">/*<sp />TRIGGER_CPUSS_DW0_TR_IN2<sp />*/</highlight><highlight class="normal" /></codeline>
<codeline lineno="45"><highlight class="normal"><sp /><sp /><sp /><sp />0,<sp /></highlight><highlight class="comment">/*<sp />TRIGGER_CPUSS_DW0_TR_IN3<sp />*/</highlight><highlight class="normal" /></codeline>
<codeline lineno="46"><highlight class="normal"><sp /><sp /><sp /><sp />0,<sp /></highlight><highlight class="comment">/*<sp />TRIGGER_CPUSS_DW0_TR_IN4<sp />*/</highlight><highlight class="normal" /></codeline>
<codeline lineno="47"><highlight class="normal"><sp /><sp /><sp /><sp />0,<sp /></highlight><highlight class="comment">/*<sp />TRIGGER_CPUSS_DW0_TR_IN5<sp />*/</highlight><highlight class="normal" /></codeline>
<codeline lineno="48"><highlight class="normal"><sp /><sp /><sp /><sp />0,<sp /></highlight><highlight class="comment">/*<sp />TRIGGER_CPUSS_DW0_TR_IN6<sp />*/</highlight><highlight class="normal" /></codeline>
<codeline lineno="49"><highlight class="normal"><sp /><sp /><sp /><sp />0,<sp /></highlight><highlight class="comment">/*<sp />TRIGGER_CPUSS_DW0_TR_IN7<sp />*/</highlight><highlight class="normal" /></codeline>
<codeline lineno="50"><highlight class="normal"><sp /><sp /><sp /><sp />133,<sp /></highlight><highlight class="comment">/*<sp />TRIGGER_CPUSS_DW0_TR_IN8<sp />*/</highlight><highlight class="normal" /></codeline>
<codeline lineno="51"><highlight class="normal"><sp /><sp /><sp /><sp />133,<sp /></highlight><highlight class="comment">/*<sp />TRIGGER_CPUSS_DW0_TR_IN9<sp />*/</highlight><highlight class="normal" /></codeline>
<codeline lineno="52"><highlight class="normal"><sp /><sp /><sp /><sp />133,<sp /></highlight><highlight class="comment">/*<sp />TRIGGER_CPUSS_DW0_TR_IN10<sp />*/</highlight><highlight class="normal" /></codeline>
<codeline lineno="53"><highlight class="normal"><sp /><sp /><sp /><sp />133,<sp /></highlight><highlight class="comment">/*<sp />TRIGGER_CPUSS_DW0_TR_IN11<sp />*/</highlight><highlight class="normal" /></codeline>
<codeline lineno="54"><highlight class="normal"><sp /><sp /><sp /><sp />133,<sp /></highlight><highlight class="comment">/*<sp />TRIGGER_CPUSS_DW0_TR_IN12<sp />*/</highlight><highlight class="normal" /></codeline>
<codeline lineno="55"><highlight class="normal"><sp /><sp /><sp /><sp />133,<sp /></highlight><highlight class="comment">/*<sp />TRIGGER_CPUSS_DW0_TR_IN13<sp />*/</highlight><highlight class="normal" /></codeline>
<codeline lineno="56"><highlight class="normal"><sp /><sp /><sp /><sp />133,<sp /></highlight><highlight class="comment">/*<sp />TRIGGER_CPUSS_DW0_TR_IN14<sp />*/</highlight><highlight class="normal" /></codeline>
<codeline lineno="57"><highlight class="normal"><sp /><sp /><sp /><sp />133,<sp /></highlight><highlight class="comment">/*<sp />TRIGGER_CPUSS_DW0_TR_IN15<sp />*/</highlight><highlight class="normal" /></codeline>
<codeline lineno="58"><highlight class="normal"><sp /><sp /><sp /><sp />128,<sp /></highlight><highlight class="comment">/*<sp />TRIGGER_CPUSS_DW0_TR_IN16<sp />*/</highlight><highlight class="normal" /></codeline>
<codeline lineno="59"><highlight class="normal"><sp /><sp /><sp /><sp />128,<sp /></highlight><highlight class="comment">/*<sp />TRIGGER_CPUSS_DW0_TR_IN17<sp />*/</highlight><highlight class="normal" /></codeline>
<codeline lineno="60"><highlight class="normal"><sp /><sp /><sp /><sp />128,<sp /></highlight><highlight class="comment">/*<sp />TRIGGER_CPUSS_DW0_TR_IN18<sp />*/</highlight><highlight class="normal" /></codeline>
<codeline lineno="61"><highlight class="normal"><sp /><sp /><sp /><sp />128,<sp /></highlight><highlight class="comment">/*<sp />TRIGGER_CPUSS_DW0_TR_IN19<sp />*/</highlight><highlight class="normal" /></codeline>
<codeline lineno="62"><highlight class="normal"><sp /><sp /><sp /><sp />128,<sp /></highlight><highlight class="comment">/*<sp />TRIGGER_CPUSS_DW0_TR_IN20<sp />*/</highlight><highlight class="normal" /></codeline>
<codeline lineno="63"><highlight class="normal"><sp /><sp /><sp /><sp />128,<sp /></highlight><highlight class="comment">/*<sp />TRIGGER_CPUSS_DW0_TR_IN21<sp />*/</highlight><highlight class="normal" /></codeline>
<codeline lineno="64"><highlight class="normal"><sp /><sp /><sp /><sp />128,<sp /></highlight><highlight class="comment">/*<sp />TRIGGER_CPUSS_DW0_TR_IN22<sp />*/</highlight><highlight class="normal" /></codeline>
<codeline lineno="65"><highlight class="normal"><sp /><sp /><sp /><sp />128,<sp /></highlight><highlight class="comment">/*<sp />TRIGGER_CPUSS_DW0_TR_IN23<sp />*/</highlight><highlight class="normal" /></codeline>
<codeline lineno="66"><highlight class="normal"><sp /><sp /><sp /><sp />128,<sp /></highlight><highlight class="comment">/*<sp />TRIGGER_CPUSS_DW0_TR_IN24<sp />*/</highlight><highlight class="normal" /></codeline>
<codeline lineno="67"><highlight class="normal"><sp /><sp /><sp /><sp />128,<sp /></highlight><highlight class="comment">/*<sp />TRIGGER_CPUSS_DW0_TR_IN25<sp />*/</highlight><highlight class="normal" /></codeline>
<codeline lineno="68"><highlight class="normal"><sp /><sp /><sp /><sp />128,<sp /></highlight><highlight class="comment">/*<sp />TRIGGER_CPUSS_DW0_TR_IN26<sp />*/</highlight><highlight class="normal" /></codeline>
<codeline lineno="69"><highlight class="normal"><sp /><sp /><sp /><sp />128,<sp /></highlight><highlight class="comment">/*<sp />TRIGGER_CPUSS_DW0_TR_IN27<sp />*/</highlight><highlight class="normal" /></codeline>
<codeline lineno="70"><highlight class="normal"><sp /><sp /><sp /><sp />130,<sp /></highlight><highlight class="comment">/*<sp />TRIGGER_CPUSS_DW0_TR_IN28<sp />*/</highlight><highlight class="normal" /></codeline>
<codeline lineno="71"><highlight class="normal"><sp /><sp /><sp /><sp />1,<sp /></highlight><highlight class="comment">/*<sp />TRIGGER_CPUSS_DW1_TR_IN0<sp />*/</highlight><highlight class="normal" /></codeline>
<codeline lineno="72"><highlight class="normal"><sp /><sp /><sp /><sp />1,<sp /></highlight><highlight class="comment">/*<sp />TRIGGER_CPUSS_DW1_TR_IN1<sp />*/</highlight><highlight class="normal" /></codeline>
<codeline lineno="73"><highlight class="normal"><sp /><sp /><sp /><sp />1,<sp /></highlight><highlight class="comment">/*<sp />TRIGGER_CPUSS_DW1_TR_IN2<sp />*/</highlight><highlight class="normal" /></codeline>
<codeline lineno="74"><highlight class="normal"><sp /><sp /><sp /><sp />1,<sp /></highlight><highlight class="comment">/*<sp />TRIGGER_CPUSS_DW1_TR_IN3<sp />*/</highlight><highlight class="normal" /></codeline>
<codeline lineno="75"><highlight class="normal"><sp /><sp /><sp /><sp />1,<sp /></highlight><highlight class="comment">/*<sp />TRIGGER_CPUSS_DW1_TR_IN4<sp />*/</highlight><highlight class="normal" /></codeline>
<codeline lineno="76"><highlight class="normal"><sp /><sp /><sp /><sp />1,<sp /></highlight><highlight class="comment">/*<sp />TRIGGER_CPUSS_DW1_TR_IN5<sp />*/</highlight><highlight class="normal" /></codeline>
<codeline lineno="77"><highlight class="normal"><sp /><sp /><sp /><sp />1,<sp /></highlight><highlight class="comment">/*<sp />TRIGGER_CPUSS_DW1_TR_IN6<sp />*/</highlight><highlight class="normal" /></codeline>
<codeline lineno="78"><highlight class="normal"><sp /><sp /><sp /><sp />1,<sp /></highlight><highlight class="comment">/*<sp />TRIGGER_CPUSS_DW1_TR_IN7<sp />*/</highlight><highlight class="normal" /></codeline>
<codeline lineno="79"><highlight class="normal"><sp /><sp /><sp /><sp />129,<sp /></highlight><highlight class="comment">/*<sp />TRIGGER_CPUSS_DW1_TR_IN8<sp />*/</highlight><highlight class="normal" /></codeline>
<codeline lineno="80"><highlight class="normal"><sp /><sp /><sp /><sp />129,<sp /></highlight><highlight class="comment">/*<sp />TRIGGER_CPUSS_DW1_TR_IN9<sp />*/</highlight><highlight class="normal" /></codeline>
<codeline lineno="81"><highlight class="normal"><sp /><sp /><sp /><sp />129,<sp /></highlight><highlight class="comment">/*<sp />TRIGGER_CPUSS_DW1_TR_IN10<sp />*/</highlight><highlight class="normal" /></codeline>
<codeline lineno="82"><highlight class="normal"><sp /><sp /><sp /><sp />129,<sp /></highlight><highlight class="comment">/*<sp />TRIGGER_CPUSS_DW1_TR_IN11<sp />*/</highlight><highlight class="normal" /></codeline>
<codeline lineno="83"><highlight class="normal"><sp /><sp /><sp /><sp />129,<sp /></highlight><highlight class="comment">/*<sp />TRIGGER_CPUSS_DW1_TR_IN12<sp />*/</highlight><highlight class="normal" /></codeline>
<codeline lineno="84"><highlight class="normal"><sp /><sp /><sp /><sp />129,<sp /></highlight><highlight class="comment">/*<sp />TRIGGER_CPUSS_DW1_TR_IN13<sp />*/</highlight><highlight class="normal" /></codeline>
<codeline lineno="85"><highlight class="normal"><sp /><sp /><sp /><sp />129,<sp /></highlight><highlight class="comment">/*<sp />TRIGGER_CPUSS_DW1_TR_IN14<sp />*/</highlight><highlight class="normal" /></codeline>
<codeline lineno="86"><highlight class="normal"><sp /><sp /><sp /><sp />129,<sp /></highlight><highlight class="comment">/*<sp />TRIGGER_CPUSS_DW1_TR_IN15<sp />*/</highlight><highlight class="normal" /></codeline>
<codeline lineno="87"><highlight class="normal"><sp /><sp /><sp /><sp />129,<sp /></highlight><highlight class="comment">/*<sp />TRIGGER_CPUSS_DW1_TR_IN16<sp />*/</highlight><highlight class="normal" /></codeline>
<codeline lineno="88"><highlight class="normal"><sp /><sp /><sp /><sp />129,<sp /></highlight><highlight class="comment">/*<sp />TRIGGER_CPUSS_DW1_TR_IN17<sp />*/</highlight><highlight class="normal" /></codeline>
<codeline lineno="89"><highlight class="normal"><sp /><sp /><sp /><sp />129,<sp /></highlight><highlight class="comment">/*<sp />TRIGGER_CPUSS_DW1_TR_IN18<sp />*/</highlight><highlight class="normal" /></codeline>
<codeline lineno="90"><highlight class="normal"><sp /><sp /><sp /><sp />129,<sp /></highlight><highlight class="comment">/*<sp />TRIGGER_CPUSS_DW1_TR_IN19<sp />*/</highlight><highlight class="normal" /></codeline>
<codeline lineno="91"><highlight class="normal"><sp /><sp /><sp /><sp />129,<sp /></highlight><highlight class="comment">/*<sp />TRIGGER_CPUSS_DW1_TR_IN20<sp />*/</highlight><highlight class="normal" /></codeline>
<codeline lineno="92"><highlight class="normal"><sp /><sp /><sp /><sp />129,<sp /></highlight><highlight class="comment">/*<sp />TRIGGER_CPUSS_DW1_TR_IN21<sp />*/</highlight><highlight class="normal" /></codeline>
<codeline lineno="93"><highlight class="normal"><sp /><sp /><sp /><sp />131,<sp /></highlight><highlight class="comment">/*<sp />TRIGGER_CPUSS_DW1_TR_IN22<sp />*/</highlight><highlight class="normal" /></codeline>
<codeline lineno="94"><highlight class="normal"><sp /><sp /><sp /><sp />131,<sp /></highlight><highlight class="comment">/*<sp />TRIGGER_CPUSS_DW1_TR_IN23<sp />*/</highlight><highlight class="normal" /></codeline>
<codeline lineno="95"><highlight class="normal"><sp /><sp /><sp /><sp />131,<sp /></highlight><highlight class="comment">/*<sp />TRIGGER_CPUSS_DW1_TR_IN24<sp />*/</highlight><highlight class="normal" /></codeline>
<codeline lineno="96"><highlight class="normal"><sp /><sp /><sp /><sp />131,<sp /></highlight><highlight class="comment">/*<sp />TRIGGER_CPUSS_DW1_TR_IN25<sp />*/</highlight><highlight class="normal" /></codeline>
<codeline lineno="97"><highlight class="normal"><sp /><sp /><sp /><sp />131,<sp /></highlight><highlight class="comment">/*<sp />TRIGGER_CPUSS_DW1_TR_IN26<sp />*/</highlight><highlight class="normal" /></codeline>
<codeline lineno="98"><highlight class="normal"><sp /><sp /><sp /><sp />131,<sp /></highlight><highlight class="comment">/*<sp />TRIGGER_CPUSS_DW1_TR_IN27<sp />*/</highlight><highlight class="normal" /></codeline>
<codeline lineno="99"><highlight class="normal"><sp /><sp /><sp /><sp />131,<sp /></highlight><highlight class="comment">/*<sp />TRIGGER_CPUSS_DW1_TR_IN28<sp />*/</highlight><highlight class="normal" /></codeline>
<codeline lineno="100"><highlight class="normal"><sp /><sp /><sp /><sp />132,<sp /></highlight><highlight class="comment">/*<sp />TRIGGER_CPUSS_DW1_TR_IN29<sp />*/</highlight><highlight class="normal" /></codeline>
<codeline lineno="101"><highlight class="normal"><sp /><sp /><sp /><sp />132,<sp /></highlight><highlight class="comment">/*<sp />TRIGGER_CPUSS_DW1_TR_IN30<sp />*/</highlight><highlight class="normal" /></codeline>
<codeline lineno="102"><highlight class="normal"><sp /><sp /><sp /><sp />132,<sp /></highlight><highlight class="comment">/*<sp />TRIGGER_CPUSS_DW1_TR_IN31<sp />*/</highlight><highlight class="normal" /></codeline>
<codeline lineno="103"><highlight class="normal"><sp /><sp /><sp /><sp />8,<sp /></highlight><highlight class="comment">/*<sp />TRIGGER_CSD_DSI_START<sp />*/</highlight><highlight class="normal" /></codeline>
<codeline lineno="104"><highlight class="normal"><sp /><sp /><sp /><sp />9,<sp /></highlight><highlight class="comment">/*<sp />TRIGGER_PASS_TR_SAR_IN<sp />*/</highlight><highlight class="normal" /></codeline>
<codeline lineno="105"><highlight class="normal"><sp /><sp /><sp /><sp />7,<sp /></highlight><highlight class="comment">/*<sp />TRIGGER_PERI_TR_DBG_FREEZE<sp />*/</highlight><highlight class="normal" /></codeline>
<codeline lineno="106"><highlight class="normal"><sp /><sp /><sp /><sp />4,<sp /></highlight><highlight class="comment">/*<sp />TRIGGER_PERI_TR_IO_OUTPUT0<sp />*/</highlight><highlight class="normal" /></codeline>
<codeline lineno="107"><highlight class="normal"><sp /><sp /><sp /><sp />4,<sp /></highlight><highlight class="comment">/*<sp />TRIGGER_PERI_TR_IO_OUTPUT1<sp />*/</highlight><highlight class="normal" /></codeline>
<codeline lineno="108"><highlight class="normal"><sp /><sp /><sp /><sp />2,<sp /></highlight><highlight class="comment">/*<sp />TRIGGER_TCPWM0_TR_IN0<sp />*/</highlight><highlight class="normal" /></codeline>
<codeline lineno="109"><highlight class="normal"><sp /><sp /><sp /><sp />2,<sp /></highlight><highlight class="comment">/*<sp />TRIGGER_TCPWM0_TR_IN1<sp />*/</highlight><highlight class="normal" /></codeline>
<codeline lineno="110"><highlight class="normal"><sp /><sp /><sp /><sp />2,<sp /></highlight><highlight class="comment">/*<sp />TRIGGER_TCPWM0_TR_IN2<sp />*/</highlight><highlight class="normal" /></codeline>
<codeline lineno="111"><highlight class="normal"><sp /><sp /><sp /><sp />2,<sp /></highlight><highlight class="comment">/*<sp />TRIGGER_TCPWM0_TR_IN3<sp />*/</highlight><highlight class="normal" /></codeline>
<codeline lineno="112"><highlight class="normal"><sp /><sp /><sp /><sp />2,<sp /></highlight><highlight class="comment">/*<sp />TRIGGER_TCPWM0_TR_IN4<sp />*/</highlight><highlight class="normal" /></codeline>
<codeline lineno="113"><highlight class="normal"><sp /><sp /><sp /><sp />2,<sp /></highlight><highlight class="comment">/*<sp />TRIGGER_TCPWM0_TR_IN5<sp />*/</highlight><highlight class="normal" /></codeline>
<codeline lineno="114"><highlight class="normal"><sp /><sp /><sp /><sp />2,<sp /></highlight><highlight class="comment">/*<sp />TRIGGER_TCPWM0_TR_IN6<sp />*/</highlight><highlight class="normal" /></codeline>
<codeline lineno="115"><highlight class="normal"><sp /><sp /><sp /><sp />2,<sp /></highlight><highlight class="comment">/*<sp />TRIGGER_TCPWM0_TR_IN7<sp />*/</highlight><highlight class="normal" /></codeline>
<codeline lineno="116"><highlight class="normal"><sp /><sp /><sp /><sp />2,<sp /></highlight><highlight class="comment">/*<sp />TRIGGER_TCPWM0_TR_IN8<sp />*/</highlight><highlight class="normal" /></codeline>
<codeline lineno="117"><highlight class="normal"><sp /><sp /><sp /><sp />2,<sp /></highlight><highlight class="comment">/*<sp />TRIGGER_TCPWM0_TR_IN9<sp />*/</highlight><highlight class="normal" /></codeline>
<codeline lineno="118"><highlight class="normal"><sp /><sp /><sp /><sp />2,<sp /></highlight><highlight class="comment">/*<sp />TRIGGER_TCPWM0_TR_IN10<sp />*/</highlight><highlight class="normal" /></codeline>
<codeline lineno="119"><highlight class="normal"><sp /><sp /><sp /><sp />2,<sp /></highlight><highlight class="comment">/*<sp />TRIGGER_TCPWM0_TR_IN11<sp />*/</highlight><highlight class="normal" /></codeline>
<codeline lineno="120"><highlight class="normal"><sp /><sp /><sp /><sp />2,<sp /></highlight><highlight class="comment">/*<sp />TRIGGER_TCPWM0_TR_IN12<sp />*/</highlight><highlight class="normal" /></codeline>
<codeline lineno="121"><highlight class="normal"><sp /><sp /><sp /><sp />2,<sp /></highlight><highlight class="comment">/*<sp />TRIGGER_TCPWM0_TR_IN13<sp />*/</highlight><highlight class="normal" /></codeline>
<codeline lineno="122"><highlight class="normal"><sp /><sp /><sp /><sp />3,<sp /></highlight><highlight class="comment">/*<sp />TRIGGER_TCPWM1_TR_IN0<sp />*/</highlight><highlight class="normal" /></codeline>
<codeline lineno="123"><highlight class="normal"><sp /><sp /><sp /><sp />3,<sp /></highlight><highlight class="comment">/*<sp />TRIGGER_TCPWM1_TR_IN1<sp />*/</highlight><highlight class="normal" /></codeline>
<codeline lineno="124"><highlight class="normal"><sp /><sp /><sp /><sp />3,<sp /></highlight><highlight class="comment">/*<sp />TRIGGER_TCPWM1_TR_IN2<sp />*/</highlight><highlight class="normal" /></codeline>
<codeline lineno="125"><highlight class="normal"><sp /><sp /><sp /><sp />3,<sp /></highlight><highlight class="comment">/*<sp />TRIGGER_TCPWM1_TR_IN3<sp />*/</highlight><highlight class="normal" /></codeline>
<codeline lineno="126"><highlight class="normal"><sp /><sp /><sp /><sp />3,<sp /></highlight><highlight class="comment">/*<sp />TRIGGER_TCPWM1_TR_IN4<sp />*/</highlight><highlight class="normal" /></codeline>
<codeline lineno="127"><highlight class="normal"><sp /><sp /><sp /><sp />3,<sp /></highlight><highlight class="comment">/*<sp />TRIGGER_TCPWM1_TR_IN5<sp />*/</highlight><highlight class="normal" /></codeline>
<codeline lineno="128"><highlight class="normal"><sp /><sp /><sp /><sp />3,<sp /></highlight><highlight class="comment">/*<sp />TRIGGER_TCPWM1_TR_IN6<sp />*/</highlight><highlight class="normal" /></codeline>
<codeline lineno="129"><highlight class="normal"><sp /><sp /><sp /><sp />3,<sp /></highlight><highlight class="comment">/*<sp />TRIGGER_TCPWM1_TR_IN7<sp />*/</highlight><highlight class="normal" /></codeline>
<codeline lineno="130"><highlight class="normal"><sp /><sp /><sp /><sp />3,<sp /></highlight><highlight class="comment">/*<sp />TRIGGER_TCPWM1_TR_IN8<sp />*/</highlight><highlight class="normal" /></codeline>
<codeline lineno="131"><highlight class="normal"><sp /><sp /><sp /><sp />3,<sp /></highlight><highlight class="comment">/*<sp />TRIGGER_TCPWM1_TR_IN9<sp />*/</highlight><highlight class="normal" /></codeline>
<codeline lineno="132"><highlight class="normal"><sp /><sp /><sp /><sp />3,<sp /></highlight><highlight class="comment">/*<sp />TRIGGER_TCPWM1_TR_IN10<sp />*/</highlight><highlight class="normal" /></codeline>
<codeline lineno="133"><highlight class="normal"><sp /><sp /><sp /><sp />3,<sp /></highlight><highlight class="comment">/*<sp />TRIGGER_TCPWM1_TR_IN11<sp />*/</highlight><highlight class="normal" /></codeline>
<codeline lineno="134"><highlight class="normal"><sp /><sp /><sp /><sp />3,<sp /></highlight><highlight class="comment">/*<sp />TRIGGER_TCPWM1_TR_IN12<sp />*/</highlight><highlight class="normal" /></codeline>
<codeline lineno="135"><highlight class="normal"><sp /><sp /><sp /><sp />3,<sp /></highlight><highlight class="comment">/*<sp />TRIGGER_TCPWM1_TR_IN13<sp />*/</highlight><highlight class="normal" /></codeline>
<codeline lineno="136"><highlight class="normal"><sp /><sp /><sp /><sp />134,<sp /></highlight><highlight class="comment">/*<sp />TRIGGER_USB_DMA_BURSTEND0<sp />*/</highlight><highlight class="normal" /></codeline>
<codeline lineno="137"><highlight class="normal"><sp /><sp /><sp /><sp />134,<sp /></highlight><highlight class="comment">/*<sp />TRIGGER_USB_DMA_BURSTEND1<sp />*/</highlight><highlight class="normal" /></codeline>
<codeline lineno="138"><highlight class="normal"><sp /><sp /><sp /><sp />134,<sp /></highlight><highlight class="comment">/*<sp />TRIGGER_USB_DMA_BURSTEND2<sp />*/</highlight><highlight class="normal" /></codeline>
<codeline lineno="139"><highlight class="normal"><sp /><sp /><sp /><sp />134,<sp /></highlight><highlight class="comment">/*<sp />TRIGGER_USB_DMA_BURSTEND3<sp />*/</highlight><highlight class="normal" /></codeline>
<codeline lineno="140"><highlight class="normal"><sp /><sp /><sp /><sp />134,<sp /></highlight><highlight class="comment">/*<sp />TRIGGER_USB_DMA_BURSTEND4<sp />*/</highlight><highlight class="normal" /></codeline>
<codeline lineno="141"><highlight class="normal"><sp /><sp /><sp /><sp />134,<sp /></highlight><highlight class="comment">/*<sp />TRIGGER_USB_DMA_BURSTEND5<sp />*/</highlight><highlight class="normal" /></codeline>
<codeline lineno="142"><highlight class="normal"><sp /><sp /><sp /><sp />134,<sp /></highlight><highlight class="comment">/*<sp />TRIGGER_USB_DMA_BURSTEND6<sp />*/</highlight><highlight class="normal" /></codeline>
<codeline lineno="143"><highlight class="normal"><sp /><sp /><sp /><sp />134,<sp /></highlight><highlight class="comment">/*<sp />TRIGGER_USB_DMA_BURSTEND7<sp />*/</highlight><highlight class="normal" /></codeline>
<codeline lineno="144"><highlight class="normal">};</highlight></codeline>
<codeline lineno="145"><highlight class="normal" /></codeline>
<codeline lineno="146"><highlight class="normal" /><highlight class="keyword">const</highlight><highlight class="normal"><sp />uint8_t<sp />cyhal_mux_dest_index[108]<sp />=</highlight></codeline>
<codeline lineno="147"><highlight class="normal">{</highlight></codeline>
<codeline lineno="148"><highlight class="normal"><sp /><sp /><sp /><sp />0,<sp /></highlight><highlight class="comment">/*<sp />TRIGGER_CANFD0_TR_DBG_DMA_ACK0<sp />*/</highlight><highlight class="normal" /></codeline>
<codeline lineno="149"><highlight class="normal"><sp /><sp /><sp /><sp />0,<sp /></highlight><highlight class="comment">/*<sp />TRIGGER_CANFD0_TR_EVT_SWT_IN0<sp />*/</highlight><highlight class="normal" /></codeline>
<codeline lineno="150"><highlight class="normal"><sp /><sp /><sp /><sp />0,<sp /></highlight><highlight class="comment">/*<sp />TRIGGER_CPUSS_CTI_TR_IN0<sp />*/</highlight><highlight class="normal" /></codeline>
<codeline lineno="151"><highlight class="normal"><sp /><sp /><sp /><sp />1,<sp /></highlight><highlight class="comment">/*<sp />TRIGGER_CPUSS_CTI_TR_IN1<sp />*/</highlight><highlight class="normal" /></codeline>
<codeline lineno="152"><highlight class="normal"><sp /><sp /><sp /><sp />0,<sp /></highlight><highlight class="comment">/*<sp />TRIGGER_CPUSS_DMAC_TR_IN0<sp />*/</highlight><highlight class="normal" /></codeline>
<codeline lineno="153"><highlight class="normal"><sp /><sp /><sp /><sp />1,<sp /></highlight><highlight class="comment">/*<sp />TRIGGER_CPUSS_DMAC_TR_IN1<sp />*/</highlight><highlight class="normal" /></codeline>
<codeline lineno="154"><highlight class="normal"><sp /><sp /><sp /><sp />0,<sp /></highlight><highlight class="comment">/*<sp />TRIGGER_CPUSS_DW0_TR_IN0<sp />*/</highlight><highlight class="normal" /></codeline>
<codeline lineno="155"><highlight class="normal"><sp /><sp /><sp /><sp />1,<sp /></highlight><highlight class="comment">/*<sp />TRIGGER_CPUSS_DW0_TR_IN1<sp />*/</highlight><highlight class="normal" /></codeline>
<codeline lineno="156"><highlight class="normal"><sp /><sp /><sp /><sp />2,<sp /></highlight><highlight class="comment">/*<sp />TRIGGER_CPUSS_DW0_TR_IN2<sp />*/</highlight><highlight class="normal" /></codeline>
<codeline lineno="157"><highlight class="normal"><sp /><sp /><sp /><sp />3,<sp /></highlight><highlight class="comment">/*<sp />TRIGGER_CPUSS_DW0_TR_IN3<sp />*/</highlight><highlight class="normal" /></codeline>
<codeline lineno="158"><highlight class="normal"><sp /><sp /><sp /><sp />4,<sp /></highlight><highlight class="comment">/*<sp />TRIGGER_CPUSS_DW0_TR_IN4<sp />*/</highlight><highlight class="normal" /></codeline>
<codeline lineno="159"><highlight class="normal"><sp /><sp /><sp /><sp />5,<sp /></highlight><highlight class="comment">/*<sp />TRIGGER_CPUSS_DW0_TR_IN5<sp />*/</highlight><highlight class="normal" /></codeline>
<codeline lineno="160"><highlight class="normal"><sp /><sp /><sp /><sp />6,<sp /></highlight><highlight class="comment">/*<sp />TRIGGER_CPUSS_DW0_TR_IN6<sp />*/</highlight><highlight class="normal" /></codeline>
<codeline lineno="161"><highlight class="normal"><sp /><sp /><sp /><sp />7,<sp /></highlight><highlight class="comment">/*<sp />TRIGGER_CPUSS_DW0_TR_IN7<sp />*/</highlight><highlight class="normal" /></codeline>
<codeline lineno="162"><highlight class="normal"><sp /><sp /><sp /><sp />0,<sp /></highlight><highlight class="comment">/*<sp />TRIGGER_CPUSS_DW0_TR_IN8<sp />*/</highlight><highlight class="normal" /></codeline>
<codeline lineno="163"><highlight class="normal"><sp /><sp /><sp /><sp />1,<sp /></highlight><highlight class="comment">/*<sp />TRIGGER_CPUSS_DW0_TR_IN9<sp />*/</highlight><highlight class="normal" /></codeline>
<codeline lineno="164"><highlight class="normal"><sp /><sp /><sp /><sp />2,<sp /></highlight><highlight class="comment">/*<sp />TRIGGER_CPUSS_DW0_TR_IN10<sp />*/</highlight><highlight class="normal" /></codeline>
<codeline lineno="165"><highlight class="normal"><sp /><sp /><sp /><sp />3,<sp /></highlight><highlight class="comment">/*<sp />TRIGGER_CPUSS_DW0_TR_IN11<sp />*/</highlight><highlight class="normal" /></codeline>
<codeline lineno="166"><highlight class="normal"><sp /><sp /><sp /><sp />4,<sp /></highlight><highlight class="comment">/*<sp />TRIGGER_CPUSS_DW0_TR_IN12<sp />*/</highlight><highlight class="normal" /></codeline>
<codeline lineno="167"><highlight class="normal"><sp /><sp /><sp /><sp />5,<sp /></highlight><highlight class="comment">/*<sp />TRIGGER_CPUSS_DW0_TR_IN13<sp />*/</highlight><highlight class="normal" /></codeline>
<codeline lineno="168"><highlight class="normal"><sp /><sp /><sp /><sp />6,<sp /></highlight><highlight class="comment">/*<sp />TRIGGER_CPUSS_DW0_TR_IN14<sp />*/</highlight><highlight class="normal" /></codeline>
<codeline lineno="169"><highlight class="normal"><sp /><sp /><sp /><sp />7,<sp /></highlight><highlight class="comment">/*<sp />TRIGGER_CPUSS_DW0_TR_IN15<sp />*/</highlight><highlight class="normal" /></codeline>
<codeline lineno="170"><highlight class="normal"><sp /><sp /><sp /><sp />0,<sp /></highlight><highlight class="comment">/*<sp />TRIGGER_CPUSS_DW0_TR_IN16<sp />*/</highlight><highlight class="normal" /></codeline>
<codeline lineno="171"><highlight class="normal"><sp /><sp /><sp /><sp />1,<sp /></highlight><highlight class="comment">/*<sp />TRIGGER_CPUSS_DW0_TR_IN17<sp />*/</highlight><highlight class="normal" /></codeline>
<codeline lineno="172"><highlight class="normal"><sp /><sp /><sp /><sp />2,<sp /></highlight><highlight class="comment">/*<sp />TRIGGER_CPUSS_DW0_TR_IN18<sp />*/</highlight><highlight class="normal" /></codeline>
<codeline lineno="173"><highlight class="normal"><sp /><sp /><sp /><sp />3,<sp /></highlight><highlight class="comment">/*<sp />TRIGGER_CPUSS_DW0_TR_IN19<sp />*/</highlight><highlight class="normal" /></codeline>
<codeline lineno="174"><highlight class="normal"><sp /><sp /><sp /><sp />4,<sp /></highlight><highlight class="comment">/*<sp />TRIGGER_CPUSS_DW0_TR_IN20<sp />*/</highlight><highlight class="normal" /></codeline>
<codeline lineno="175"><highlight class="normal"><sp /><sp /><sp /><sp />5,<sp /></highlight><highlight class="comment">/*<sp />TRIGGER_CPUSS_DW0_TR_IN21<sp />*/</highlight><highlight class="normal" /></codeline>
<codeline lineno="176"><highlight class="normal"><sp /><sp /><sp /><sp />6,<sp /></highlight><highlight class="comment">/*<sp />TRIGGER_CPUSS_DW0_TR_IN22<sp />*/</highlight><highlight class="normal" /></codeline>
<codeline lineno="177"><highlight class="normal"><sp /><sp /><sp /><sp />7,<sp /></highlight><highlight class="comment">/*<sp />TRIGGER_CPUSS_DW0_TR_IN23<sp />*/</highlight><highlight class="normal" /></codeline>
<codeline lineno="178"><highlight class="normal"><sp /><sp /><sp /><sp />8,<sp /></highlight><highlight class="comment">/*<sp />TRIGGER_CPUSS_DW0_TR_IN24<sp />*/</highlight><highlight class="normal" /></codeline>
<codeline lineno="179"><highlight class="normal"><sp /><sp /><sp /><sp />9,<sp /></highlight><highlight class="comment">/*<sp />TRIGGER_CPUSS_DW0_TR_IN25<sp />*/</highlight><highlight class="normal" /></codeline>
<codeline lineno="180"><highlight class="normal"><sp /><sp /><sp /><sp />10,<sp /></highlight><highlight class="comment">/*<sp />TRIGGER_CPUSS_DW0_TR_IN26<sp />*/</highlight><highlight class="normal" /></codeline>
<codeline lineno="181"><highlight class="normal"><sp /><sp /><sp /><sp />11,<sp /></highlight><highlight class="comment">/*<sp />TRIGGER_CPUSS_DW0_TR_IN27<sp />*/</highlight><highlight class="normal" /></codeline>
<codeline lineno="182"><highlight class="normal"><sp /><sp /><sp /><sp />0,<sp /></highlight><highlight class="comment">/*<sp />TRIGGER_CPUSS_DW0_TR_IN28<sp />*/</highlight><highlight class="normal" /></codeline>
<codeline lineno="183"><highlight class="normal"><sp /><sp /><sp /><sp />0,<sp /></highlight><highlight class="comment">/*<sp />TRIGGER_CPUSS_DW1_TR_IN0<sp />*/</highlight><highlight class="normal" /></codeline>
<codeline lineno="184"><highlight class="normal"><sp /><sp /><sp /><sp />1,<sp /></highlight><highlight class="comment">/*<sp />TRIGGER_CPUSS_DW1_TR_IN1<sp />*/</highlight><highlight class="normal" /></codeline>
<codeline lineno="185"><highlight class="normal"><sp /><sp /><sp /><sp />2,<sp /></highlight><highlight class="comment">/*<sp />TRIGGER_CPUSS_DW1_TR_IN2<sp />*/</highlight><highlight class="normal" /></codeline>
<codeline lineno="186"><highlight class="normal"><sp /><sp /><sp /><sp />3,<sp /></highlight><highlight class="comment">/*<sp />TRIGGER_CPUSS_DW1_TR_IN3<sp />*/</highlight><highlight class="normal" /></codeline>
<codeline lineno="187"><highlight class="normal"><sp /><sp /><sp /><sp />4,<sp /></highlight><highlight class="comment">/*<sp />TRIGGER_CPUSS_DW1_TR_IN4<sp />*/</highlight><highlight class="normal" /></codeline>
<codeline lineno="188"><highlight class="normal"><sp /><sp /><sp /><sp />5,<sp /></highlight><highlight class="comment">/*<sp />TRIGGER_CPUSS_DW1_TR_IN5<sp />*/</highlight><highlight class="normal" /></codeline>
<codeline lineno="189"><highlight class="normal"><sp /><sp /><sp /><sp />6,<sp /></highlight><highlight class="comment">/*<sp />TRIGGER_CPUSS_DW1_TR_IN6<sp />*/</highlight><highlight class="normal" /></codeline>
<codeline lineno="190"><highlight class="normal"><sp /><sp /><sp /><sp />7,<sp /></highlight><highlight class="comment">/*<sp />TRIGGER_CPUSS_DW1_TR_IN7<sp />*/</highlight><highlight class="normal" /></codeline>
<codeline lineno="191"><highlight class="normal"><sp /><sp /><sp /><sp />0,<sp /></highlight><highlight class="comment">/*<sp />TRIGGER_CPUSS_DW1_TR_IN8<sp />*/</highlight><highlight class="normal" /></codeline>
<codeline lineno="192"><highlight class="normal"><sp /><sp /><sp /><sp />1,<sp /></highlight><highlight class="comment">/*<sp />TRIGGER_CPUSS_DW1_TR_IN9<sp />*/</highlight><highlight class="normal" /></codeline>
<codeline lineno="193"><highlight class="normal"><sp /><sp /><sp /><sp />2,<sp /></highlight><highlight class="comment">/*<sp />TRIGGER_CPUSS_DW1_TR_IN10<sp />*/</highlight><highlight class="normal" /></codeline>
<codeline lineno="194"><highlight class="normal"><sp /><sp /><sp /><sp />3,<sp /></highlight><highlight class="comment">/*<sp />TRIGGER_CPUSS_DW1_TR_IN11<sp />*/</highlight><highlight class="normal" /></codeline>
<codeline lineno="195"><highlight class="normal"><sp /><sp /><sp /><sp />4,<sp /></highlight><highlight class="comment">/*<sp />TRIGGER_CPUSS_DW1_TR_IN12<sp />*/</highlight><highlight class="normal" /></codeline>
<codeline lineno="196"><highlight class="normal"><sp /><sp /><sp /><sp />5,<sp /></highlight><highlight class="comment">/*<sp />TRIGGER_CPUSS_DW1_TR_IN13<sp />*/</highlight><highlight class="normal" /></codeline>
<codeline lineno="197"><highlight class="normal"><sp /><sp /><sp /><sp />6,<sp /></highlight><highlight class="comment">/*<sp />TRIGGER_CPUSS_DW1_TR_IN14<sp />*/</highlight><highlight class="normal" /></codeline>
<codeline lineno="198"><highlight class="normal"><sp /><sp /><sp /><sp />7,<sp /></highlight><highlight class="comment">/*<sp />TRIGGER_CPUSS_DW1_TR_IN15<sp />*/</highlight><highlight class="normal" /></codeline>
<codeline lineno="199"><highlight class="normal"><sp /><sp /><sp /><sp />8,<sp /></highlight><highlight class="comment">/*<sp />TRIGGER_CPUSS_DW1_TR_IN16<sp />*/</highlight><highlight class="normal" /></codeline>
<codeline lineno="200"><highlight class="normal"><sp /><sp /><sp /><sp />9,<sp /></highlight><highlight class="comment">/*<sp />TRIGGER_CPUSS_DW1_TR_IN17<sp />*/</highlight><highlight class="normal" /></codeline>
<codeline lineno="201"><highlight class="normal"><sp /><sp /><sp /><sp />10,<sp /></highlight><highlight class="comment">/*<sp />TRIGGER_CPUSS_DW1_TR_IN18<sp />*/</highlight><highlight class="normal" /></codeline>
<codeline lineno="202"><highlight class="normal"><sp /><sp /><sp /><sp />11,<sp /></highlight><highlight class="comment">/*<sp />TRIGGER_CPUSS_DW1_TR_IN19<sp />*/</highlight><highlight class="normal" /></codeline>
<codeline lineno="203"><highlight class="normal"><sp /><sp /><sp /><sp />12,<sp /></highlight><highlight class="comment">/*<sp />TRIGGER_CPUSS_DW1_TR_IN20<sp />*/</highlight><highlight class="normal" /></codeline>
<codeline lineno="204"><highlight class="normal"><sp /><sp /><sp /><sp />13,<sp /></highlight><highlight class="comment">/*<sp />TRIGGER_CPUSS_DW1_TR_IN21<sp />*/</highlight><highlight class="normal" /></codeline>
<codeline lineno="205"><highlight class="normal"><sp /><sp /><sp /><sp />0,<sp /></highlight><highlight class="comment">/*<sp />TRIGGER_CPUSS_DW1_TR_IN22<sp />*/</highlight><highlight class="normal" /></codeline>
<codeline lineno="206"><highlight class="normal"><sp /><sp /><sp /><sp />1,<sp /></highlight><highlight class="comment">/*<sp />TRIGGER_CPUSS_DW1_TR_IN23<sp />*/</highlight><highlight class="normal" /></codeline>
<codeline lineno="207"><highlight class="normal"><sp /><sp /><sp /><sp />2,<sp /></highlight><highlight class="comment">/*<sp />TRIGGER_CPUSS_DW1_TR_IN24<sp />*/</highlight><highlight class="normal" /></codeline>
<codeline lineno="208"><highlight class="normal"><sp /><sp /><sp /><sp />3,<sp /></highlight><highlight class="comment">/*<sp />TRIGGER_CPUSS_DW1_TR_IN25<sp />*/</highlight><highlight class="normal" /></codeline>
<codeline lineno="209"><highlight class="normal"><sp /><sp /><sp /><sp />4,<sp /></highlight><highlight class="comment">/*<sp />TRIGGER_CPUSS_DW1_TR_IN26<sp />*/</highlight><highlight class="normal" /></codeline>
<codeline lineno="210"><highlight class="normal"><sp /><sp /><sp /><sp />5,<sp /></highlight><highlight class="comment">/*<sp />TRIGGER_CPUSS_DW1_TR_IN27<sp />*/</highlight><highlight class="normal" /></codeline>
<codeline lineno="211"><highlight class="normal"><sp /><sp /><sp /><sp />6,<sp /></highlight><highlight class="comment">/*<sp />TRIGGER_CPUSS_DW1_TR_IN28<sp />*/</highlight><highlight class="normal" /></codeline>
<codeline lineno="212"><highlight class="normal"><sp /><sp /><sp /><sp />0,<sp /></highlight><highlight class="comment">/*<sp />TRIGGER_CPUSS_DW1_TR_IN29<sp />*/</highlight><highlight class="normal" /></codeline>
<codeline lineno="213"><highlight class="normal"><sp /><sp /><sp /><sp />1,<sp /></highlight><highlight class="comment">/*<sp />TRIGGER_CPUSS_DW1_TR_IN30<sp />*/</highlight><highlight class="normal" /></codeline>
<codeline lineno="214"><highlight class="normal"><sp /><sp /><sp /><sp />2,<sp /></highlight><highlight class="comment">/*<sp />TRIGGER_CPUSS_DW1_TR_IN31<sp />*/</highlight><highlight class="normal" /></codeline>
<codeline lineno="215"><highlight class="normal"><sp /><sp /><sp /><sp />0,<sp /></highlight><highlight class="comment">/*<sp />TRIGGER_CSD_DSI_START<sp />*/</highlight><highlight class="normal" /></codeline>
<codeline lineno="216"><highlight class="normal"><sp /><sp /><sp /><sp />0,<sp /></highlight><highlight class="comment">/*<sp />TRIGGER_PASS_TR_SAR_IN<sp />*/</highlight><highlight class="normal" /></codeline>
<codeline lineno="217"><highlight class="normal"><sp /><sp /><sp /><sp />0,<sp /></highlight><highlight class="comment">/*<sp />TRIGGER_PERI_TR_DBG_FREEZE<sp />*/</highlight><highlight class="normal" /></codeline>
<codeline lineno="218"><highlight class="normal"><sp /><sp /><sp /><sp />0,<sp /></highlight><highlight class="comment">/*<sp />TRIGGER_PERI_TR_IO_OUTPUT0<sp />*/</highlight><highlight class="normal" /></codeline>
<codeline lineno="219"><highlight class="normal"><sp /><sp /><sp /><sp />1,<sp /></highlight><highlight class="comment">/*<sp />TRIGGER_PERI_TR_IO_OUTPUT1<sp />*/</highlight><highlight class="normal" /></codeline>
<codeline lineno="220"><highlight class="normal"><sp /><sp /><sp /><sp />0,<sp /></highlight><highlight class="comment">/*<sp />TRIGGER_TCPWM0_TR_IN0<sp />*/</highlight><highlight class="normal" /></codeline>
<codeline lineno="221"><highlight class="normal"><sp /><sp /><sp /><sp />1,<sp /></highlight><highlight class="comment">/*<sp />TRIGGER_TCPWM0_TR_IN1<sp />*/</highlight><highlight class="normal" /></codeline>
<codeline lineno="222"><highlight class="normal"><sp /><sp /><sp /><sp />2,<sp /></highlight><highlight class="comment">/*<sp />TRIGGER_TCPWM0_TR_IN2<sp />*/</highlight><highlight class="normal" /></codeline>
<codeline lineno="223"><highlight class="normal"><sp /><sp /><sp /><sp />3,<sp /></highlight><highlight class="comment">/*<sp />TRIGGER_TCPWM0_TR_IN3<sp />*/</highlight><highlight class="normal" /></codeline>
<codeline lineno="224"><highlight class="normal"><sp /><sp /><sp /><sp />4,<sp /></highlight><highlight class="comment">/*<sp />TRIGGER_TCPWM0_TR_IN4<sp />*/</highlight><highlight class="normal" /></codeline>
<codeline lineno="225"><highlight class="normal"><sp /><sp /><sp /><sp />5,<sp /></highlight><highlight class="comment">/*<sp />TRIGGER_TCPWM0_TR_IN5<sp />*/</highlight><highlight class="normal" /></codeline>
<codeline lineno="226"><highlight class="normal"><sp /><sp /><sp /><sp />6,<sp /></highlight><highlight class="comment">/*<sp />TRIGGER_TCPWM0_TR_IN6<sp />*/</highlight><highlight class="normal" /></codeline>
<codeline lineno="227"><highlight class="normal"><sp /><sp /><sp /><sp />7,<sp /></highlight><highlight class="comment">/*<sp />TRIGGER_TCPWM0_TR_IN7<sp />*/</highlight><highlight class="normal" /></codeline>
<codeline lineno="228"><highlight class="normal"><sp /><sp /><sp /><sp />8,<sp /></highlight><highlight class="comment">/*<sp />TRIGGER_TCPWM0_TR_IN8<sp />*/</highlight><highlight class="normal" /></codeline>
<codeline lineno="229"><highlight class="normal"><sp /><sp /><sp /><sp />9,<sp /></highlight><highlight class="comment">/*<sp />TRIGGER_TCPWM0_TR_IN9<sp />*/</highlight><highlight class="normal" /></codeline>
<codeline lineno="230"><highlight class="normal"><sp /><sp /><sp /><sp />10,<sp /></highlight><highlight class="comment">/*<sp />TRIGGER_TCPWM0_TR_IN10<sp />*/</highlight><highlight class="normal" /></codeline>
<codeline lineno="231"><highlight class="normal"><sp /><sp /><sp /><sp />11,<sp /></highlight><highlight class="comment">/*<sp />TRIGGER_TCPWM0_TR_IN11<sp />*/</highlight><highlight class="normal" /></codeline>
<codeline lineno="232"><highlight class="normal"><sp /><sp /><sp /><sp />12,<sp /></highlight><highlight class="comment">/*<sp />TRIGGER_TCPWM0_TR_IN12<sp />*/</highlight><highlight class="normal" /></codeline>
<codeline lineno="233"><highlight class="normal"><sp /><sp /><sp /><sp />13,<sp /></highlight><highlight class="comment">/*<sp />TRIGGER_TCPWM0_TR_IN13<sp />*/</highlight><highlight class="normal" /></codeline>
<codeline lineno="234"><highlight class="normal"><sp /><sp /><sp /><sp />0,<sp /></highlight><highlight class="comment">/*<sp />TRIGGER_TCPWM1_TR_IN0<sp />*/</highlight><highlight class="normal" /></codeline>
<codeline lineno="235"><highlight class="normal"><sp /><sp /><sp /><sp />1,<sp /></highlight><highlight class="comment">/*<sp />TRIGGER_TCPWM1_TR_IN1<sp />*/</highlight><highlight class="normal" /></codeline>
<codeline lineno="236"><highlight class="normal"><sp /><sp /><sp /><sp />2,<sp /></highlight><highlight class="comment">/*<sp />TRIGGER_TCPWM1_TR_IN2<sp />*/</highlight><highlight class="normal" /></codeline>
<codeline lineno="237"><highlight class="normal"><sp /><sp /><sp /><sp />3,<sp /></highlight><highlight class="comment">/*<sp />TRIGGER_TCPWM1_TR_IN3<sp />*/</highlight><highlight class="normal" /></codeline>
<codeline lineno="238"><highlight class="normal"><sp /><sp /><sp /><sp />4,<sp /></highlight><highlight class="comment">/*<sp />TRIGGER_TCPWM1_TR_IN4<sp />*/</highlight><highlight class="normal" /></codeline>
<codeline lineno="239"><highlight class="normal"><sp /><sp /><sp /><sp />5,<sp /></highlight><highlight class="comment">/*<sp />TRIGGER_TCPWM1_TR_IN5<sp />*/</highlight><highlight class="normal" /></codeline>
<codeline lineno="240"><highlight class="normal"><sp /><sp /><sp /><sp />6,<sp /></highlight><highlight class="comment">/*<sp />TRIGGER_TCPWM1_TR_IN6<sp />*/</highlight><highlight class="normal" /></codeline>
<codeline lineno="241"><highlight class="normal"><sp /><sp /><sp /><sp />7,<sp /></highlight><highlight class="comment">/*<sp />TRIGGER_TCPWM1_TR_IN7<sp />*/</highlight><highlight class="normal" /></codeline>
<codeline lineno="242"><highlight class="normal"><sp /><sp /><sp /><sp />8,<sp /></highlight><highlight class="comment">/*<sp />TRIGGER_TCPWM1_TR_IN8<sp />*/</highlight><highlight class="normal" /></codeline>
<codeline lineno="243"><highlight class="normal"><sp /><sp /><sp /><sp />9,<sp /></highlight><highlight class="comment">/*<sp />TRIGGER_TCPWM1_TR_IN9<sp />*/</highlight><highlight class="normal" /></codeline>
<codeline lineno="244"><highlight class="normal"><sp /><sp /><sp /><sp />10,<sp /></highlight><highlight class="comment">/*<sp />TRIGGER_TCPWM1_TR_IN10<sp />*/</highlight><highlight class="normal" /></codeline>
<codeline lineno="245"><highlight class="normal"><sp /><sp /><sp /><sp />11,<sp /></highlight><highlight class="comment">/*<sp />TRIGGER_TCPWM1_TR_IN11<sp />*/</highlight><highlight class="normal" /></codeline>
<codeline lineno="246"><highlight class="normal"><sp /><sp /><sp /><sp />12,<sp /></highlight><highlight class="comment">/*<sp />TRIGGER_TCPWM1_TR_IN12<sp />*/</highlight><highlight class="normal" /></codeline>
<codeline lineno="247"><highlight class="normal"><sp /><sp /><sp /><sp />13,<sp /></highlight><highlight class="comment">/*<sp />TRIGGER_TCPWM1_TR_IN13<sp />*/</highlight><highlight class="normal" /></codeline>
<codeline lineno="248"><highlight class="normal"><sp /><sp /><sp /><sp />0,<sp /></highlight><highlight class="comment">/*<sp />TRIGGER_USB_DMA_BURSTEND0<sp />*/</highlight><highlight class="normal" /></codeline>
<codeline lineno="249"><highlight class="normal"><sp /><sp /><sp /><sp />1,<sp /></highlight><highlight class="comment">/*<sp />TRIGGER_USB_DMA_BURSTEND1<sp />*/</highlight><highlight class="normal" /></codeline>
<codeline lineno="250"><highlight class="normal"><sp /><sp /><sp /><sp />2,<sp /></highlight><highlight class="comment">/*<sp />TRIGGER_USB_DMA_BURSTEND2<sp />*/</highlight><highlight class="normal" /></codeline>
<codeline lineno="251"><highlight class="normal"><sp /><sp /><sp /><sp />3,<sp /></highlight><highlight class="comment">/*<sp />TRIGGER_USB_DMA_BURSTEND3<sp />*/</highlight><highlight class="normal" /></codeline>
<codeline lineno="252"><highlight class="normal"><sp /><sp /><sp /><sp />4,<sp /></highlight><highlight class="comment">/*<sp />TRIGGER_USB_DMA_BURSTEND4<sp />*/</highlight><highlight class="normal" /></codeline>
<codeline lineno="253"><highlight class="normal"><sp /><sp /><sp /><sp />5,<sp /></highlight><highlight class="comment">/*<sp />TRIGGER_USB_DMA_BURSTEND5<sp />*/</highlight><highlight class="normal" /></codeline>
<codeline lineno="254"><highlight class="normal"><sp /><sp /><sp /><sp />6,<sp /></highlight><highlight class="comment">/*<sp />TRIGGER_USB_DMA_BURSTEND6<sp />*/</highlight><highlight class="normal" /></codeline>
<codeline lineno="255"><highlight class="normal"><sp /><sp /><sp /><sp />7,<sp /></highlight><highlight class="comment">/*<sp />TRIGGER_USB_DMA_BURSTEND7<sp />*/</highlight><highlight class="normal" /></codeline>
<codeline lineno="256"><highlight class="normal">};</highlight></codeline>
<codeline lineno="257"><highlight class="normal" /><highlight class="preprocessor">#endif<sp /></highlight><highlight class="comment">/*<sp />CY_DEVICE_PSOC6A512K<sp />*/</highlight><highlight class="preprocessor" /></codeline>
    </programlisting>
    <location file="output/libs/COMPONENT_DEPRECATED/psoc6hal/COMPONENT_PSOC6HAL/source/triggers/cyhal_triggers_psoc6_03.c" />
  </compounddef>
</doxygen>